[Desktop Entry]
Name=samdump2
Comment=Retrieves syskey and extract hashes from Windows 2k/NT/XP/Vista SAM.
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "samdump2 -h"
Icon=kali-samdump2
StartupNotify=false
Terminal=true
Type=Application
Categories=05-02-offline-attacks;
X-Kali-Package=samdump2
